<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_emailadmin', language 'fr', version '2.3'.
 *
 * @package     auth_emailadmin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emailadminconfirmationsubject'] = '{$a} : confirmation de compte';
$string['auth_emailadminconfirmsent'] = '<p>Votre inscription a bien été enregistrée mais doit encore être validée par un administrateur. Vous recevrez sous peu confirmation de votre inscription ou serez contacté pour de plus amples informations.</p>';
$string['auth_emailadminnoemail'] = 'L\'envoi d\'un courriel à votre attention à échoué !';
$string['auth_emailadminrecaptcha'] = 'Ajoute un élément de formulaire de confirmation visuel/audio sur la page d’inscription pour les utilisateurs qui s’auto-inscrivent par email. Ceci protège votre site des spammeurs et contribue à une juste cause. Consulter http://www.google.com/recaptcha/learnmore pour de plus amples informations. <br /><em>L’extension PHP cURL est requise.</em>';
$string['auth_emailadminrecaptcha_key'] = 'Activer reCAPTCHA';
$string['auth_emailadminsettings'] = 'Réglages';
$string['pluginname'] = 'Auto-inscription par courriel avec confirmation administrateur';
