<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'autoattendmod', language 'fr', version '2.3'.
 *
 * @package     autoattendmod
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoattendmod:addinstance'] = 'Ajouter un nouveau module de présence automatique';
$string['autoattendmod:view'] = 'Afficher le module';
$string['autoattendmod:viewreports'] = 'Afficher les rapports';
$string['autoattendmod_options'] = 'Options du module de présence automatique';
$string['description'] = 'Description';
$string['feedback_disp'] = 'Afficher le lien de feedback';
$string['feedback_disp_help'] = 'Si cette case est décochée, les liens vers le feedback ne s\'affichent pas';
$string['feedback_title'] = 'Lien de feedback';
$string['misconfigured'] = 'Le cours n\'est pas configuré correctement';
$string['modidincorrect'] = 'L\'ID de l\'activité du cours est incorrect';
$string['modincorrect'] = 'L\'activité du cours est incorrecte. <br /> Il est possible que le bloc Présence automatique ne soit pas installé.';
$string['modulename'] = 'Présence automatique';
$string['modulename_help'] = 'Vous ne pouvez ajouter qu\'une seule activité de présence automatique par cours. Si vous supprimez cette activité, cela n\'affectera pas les présences ! <br />
Vous pouvez utiliser cette activité seulement avec le bloc Présence automatique. Merci d\'ajouter un bloc Présence automatique avant d\'ajouter cette activité. <br />
Cette activité prend en compte la saisie semi-automatique des présences, et inclue des notes dans le carnet de notes général du cours.';
$string['modulenameplural'] = 'Présence automatique';
$string['modulenamesimple'] = 'Présence automatique';
$string['name'] = 'Nom';
$string['permit_homeroom_help'] = 'Si cette case est cochée, le module Homeroom n\'accède pas à ce module/bloc de présence automatique';
$string['pluginadministration'] = 'Administration des présensences automatiques';
$string['pluginname'] = 'Activité Présence automatique';
$string['session_num'] = 'Nombre de sessions';
$string['use_item'] = 'utiliser {$a}';
$string['username_manage'] = 'Gestion du nom d\'utilisateur';
