<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'fr', version '2.3'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Colonnes de matrice';
$string['colsheader_desc'] = '<p>Le texte court sera utilisé lorsqu\'il est présent, avec un texte plus long comme info-bulle.<br />Soyez attentif à la façon dont il sera affiché.</p>
<p>Les étudiants peuvent sélectionner plusieurs ou une seule colonne par ligne, selon la configuration de la question, et chaque ligne reçoit une note, définie par l\'une des méthodes de notation.</p>
<p>La note finale pour la question est une moyenne de leurs notes pour chacune des lignes à l\'exception du type Kprime où toutes les réponses doivent être correctes.</p>';
$string['false'] = 'Faux';
$string['mustaddupto100'] = 'La somme de tous les poids non négatifs dans chaque ligne doit être de 100 %';
$string['mustdefine1by1'] = 'Vous devez définir au moins une matrice 1 x 1 ; avec une réponse courte ou longue définie pour chaque ligne et colonne';
$string['oneanswerperrow'] = 'Vous devez fournir une réponse pour chaque ligne';
$string['rowsheader'] = 'Lignes de la matrice';
$string['rowsheader_desc'] = '<p>Le texte court sera utilisé lorsqu\'il est présent, avec du texte plus long comme info-bulle.<br />Soyez attentif à la façon dont il sera affiché</p>
<p>Les étudiants peuvent sélectionner plusieurs ou une seule colonne par ligne, selon la configuration de la question, et chaque ligne reçoit une note, définie par l\'une des méthodes de notation.</p>
<p>La note finale pour la question est une moyenne de leurs notes pour chacune des lignes à l\'exception du type Kprime où toutes les réponses doivent être correctes.</p>';
$string['true'] = 'Vrai';
$string['weightednomultiple'] = 'Il n\'y a pas de sens à choisir une notation pondérée avec plusieurs réponses non autorisées';
