<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'fr', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Taille maximale des fichiers';
$string['default'] = 'Activé par défaut';
$string['default_help'] = 'Si ce réglage est activé, cette méthode de feedback sera activée par défaut pour tous les nouveaux devoirs.';
$string['enabled'] = 'Fichiers comme feedback';
$string['enabled_help'] = 'Si ce réglage est activé, l\'enseignant pourra déposer des fichiers comme feedback lors de l\'évaluation des devoirs. Ces fichiers peuvent être, par exemple, les travaux des étudiants annotés, des documents avec des commentaires ou des feedbacks audio.';
$string['file'] = 'Fichiers de feedback';
$string['maxbytes'] = 'Taille maximale des fichiers';
$string['maxfiles'] = 'Nombre maximum de fichiers';
$string['maximumsize'] = 'Taille maximale des fichiers';
$string['pluginname'] = 'Fichiers comme feedback';
