<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview_campus', language 'fr', version '2.3'.
 *
 * @package     block_course_overview_campus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['academicyeardescription'] = 'Année scolaire (l\'année civile n\'est pas divisée)';
$string['all'] = 'Tout';
$string['appearancesettingheading'] = 'Apparence';
$string['category'] = 'Catégorie';
$string['categorycoursefilter'] = 'Activer le filtre de catégorie';
$string['categorycoursefilterdescription'] = 'Permettre aux utilisateurs de filtrer les cours par catégorie';
$string['categorycoursefilterdisplayname'] = 'Afficher le nom pour le filtre de la catégorie';
$string['categorycoursefilterdisplaynamedescription'] = 'Le nom est affiché au dessus du filtre de la catégorie<br /><em>Ce paramètre s\'applique seulement si le filtre par catégorie est activé</em>';
$string['defaultterm'] = 'Utiliser la session par défaut';
$string['defaulttermdescription'] = 'Si l\'utilisateur n\'a pas spécifié une session pour le filtre, la session sera sélectionnée selon la méthode suivante. Le premier choix est la session courant. Si l\'utilisateur n\'est pas inscrit à un cours de la session courante, la session précédent est sélectionnée.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé.</em>';
$string['filtersettingheading'] = 'Activation du filtre';
$string['hiddencourses'] = 'cours cachés';
$string['hidecourse'] = 'Cacher le cours';
$string['hidenews'] = 'Cacher les nouvelles du cours';
$string['managehiddencourses'] = 'Gérer les cours cachés';
$string['nocourses'] = 'Vous n\'êtes inscrit à aucun cours';
$string['other'] = 'Autre';
$string['pluginname'] = 'Vue d\'ensemble des cours du campus';
$string['semesterdescription'] = 'Semestre (l\'année civile est divisée en deux sessions)';
$string['showcourse'] = 'Afficher cours';
$string['shownews'] = 'Afficher les nouvelles de cours';
$string['stopmanaginghiddencourses'] = 'Stopper la gestion des cours cachés';
$string['submitfilter'] = 'Filtrer mes cours !';
$string['teachercoursefilter'] = 'Activer le filtre par enseignant';
$string['teachercoursefilterdescription'] = 'Permettre aux utilisateurs de filtrer les cours par enseignant';
$string['teachercoursefilterdisplayname'] = 'Afficher le nom pour le filtre par enseignant';
$string['teachercoursefilterdisplaynamedescription'] = 'Le nom d\'affichage est montré au dessus du filtre par enseignant.<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par enseignant est activé.</em>';
$string['term'] = 'Session';
$string['term1'] = 'Session 1';
$string['term1name'] = 'Nom de la session 1';
$string['term1startday'] = 'Premier jour de la session 1';
$string['term2'] = 'Session 2';
$string['term2name'] = 'Nom de la session 2';
$string['term2startday'] = 'Premier jour de la session 2';
$string['term3'] = 'Session 3';
$string['term3name'] = 'Nom de la session 3';
$string['term3startday'] = 'Premier jour de la session 3';
$string['term4'] = 'Session 4';
$string['term4name'] = 'Nom de la session 4';
$string['term4startday'] = 'Premier jour de la session 4';
$string['termcoursefilter'] = 'Activer le filtre par session';
$string['termcoursefilterdescription'] = 'Permettre les utilisateurs de filtrer les cours par session';
$string['termcoursefilterdisplayname'] = 'Nom d\'affichage pour le filtre par session';
$string['termcoursefilterdisplaynamedescription'] = 'Le nom d\'affichage est montré au dessus du filtre de session<br /><em>Ce réglage est pris en compte seulement lorsque le filtre par session est activé</em>';
$string['termmode'] = 'Mode session';
$string['termmodedescription'] = 'Filtre par session : noms des sessions';
$string['termsettingerror'] = 'Les dates de sessions spécifiées sont incorrectes. Veuillez vous assurer que la session 2 débute après la session 1 et ainsi de suite. Le filtre par session sera indisponible si ce problème n\'est pas réglé.';
$string['trimesterdescription'] = 'Trimestre (année civile est divisé en quatre termes)';
$string['youhave'] = 'Vous avez';
